Subject: Re: Labor Law cancels 9.17.09
From: "Mike" <[email-masked]>
To: "Amber Ellison" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Fri, 18 Sep 2009 08:19:58 -0400

Amber,
 6022424843-95888  This order number doesn't have enough digits for the orders we are entering now.  If the "888" is correct then the order would be 955888.  I can't check it with the ID you provided because that # doesn't exist in our system as well.  Please send over  the company information and I will check it that way.  I will hold off releasing any orders until I hear back so please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Amber Ellison 
  To: Mike 
  Cc: Jen Wilson ; Bridges, Josh ; Linda Strong ; Susan Beimesche 
  Sent: Friday, September 18, 2009 12:45 AM
  Subject: Labor Law cancels 9.17.09

  6022424843-95888-"this order is not in the status pending" - when trying to cancel the sale on website.

  8286452526-955900-cancelled on website

  9853460401-955907-cancelled on website

  6017835972-955909-cancelled on website

  5596517840-955922-cancelled on website

  8182553602-955866-cancelled on website

  6126732484-955861-cancelled on website

  8172778166-955854-cancelled on website

  4402821221-955851-cancelled on website

  7574842001-955847-cancelled on website

  2125963488-955820-cancelled on website

  Thank you

  Amber Ellison

  Quality Assurance Night Manager

  RDI Marketing Services, Inc

  [email-masked]